iscsi_iface_netdev_get(3)

NAME
iscsi_iface_netdev_get - Retrieve network device name of specified iSCSI interface

SYNOPSIS
const char * iscsi_iface_netdev_get (struct iscsi_iface *iface);

ARGUMENTS

iface
    Pointer of 'struct iscsi_iface'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieve the network device name of specified iSCSI interface.

RETURN
const char *. No need to free this memory, the resources will get freed by iscsi_session_free or iscsi_sessions_free.